RubyGems Navigation menu

krl 0.4.0

Build your Kynetx applications with the IDE of your choice! Installing the krl gem will give you command line tools that provides a simple interface that is similar to git or svn.

Gemfile
          gem 'krl', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install krl
  
  
  
  
  
  
  

Total downloads 34,193

For this version 744

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - January 31, 2013 (13.5 KB)
  2. 0.3.7 - January 31, 2013 (13.5 KB)
  3. 0.2.7 - December 21, 2010 (13.5 KB)
  4. 0.2.6 - December 21, 2010 (13.5 KB)
  5. 0.2.5 - December 21, 2010 (14 KB)
Show all versions (31 total)

Development Dependencies: